package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentAttendance;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2019/11/25
 */
public class StudentAttendanceDto {

    private String signInLongitudeLatitude;

    private Integer update;

    private Long courseScheduleId;

    private List<StudentAttendance> studentAttendances;

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public Integer getUpdate() {
        return update;
    }

    public void setUpdate(Integer update) {
        this.update = update;
    }

    public String getSignInLongitudeLatitude() {
        return signInLongitudeLatitude;
    }

    public void setSignInLongitudeLatitude(String signInLongitudeLatitude) {
        this.signInLongitudeLatitude = signInLongitudeLatitude;
    }

    public List<StudentAttendance> getStudentAttendances() {
        return studentAttendances;
    }

    public void setStudentAttendances(List<StudentAttendance> studentAttendances) {
        this.studentAttendances = studentAttendances;
    }
}
